Loading...
Searching...
No Matches
caf::detail::is_forward_iterator< T > Class Template Reference

Checks wheter T behaves like a forward iterator. More...

`#include <type_traits.hpp>`

## Static Public Attributes

static constexpr bool | value = std::is_same<bool, result_type>::value

## Detailed Description

template<class T>
class caf::detail::is_forward_iterator< T >

Checks wheter T behaves like a forward iterator.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp